boost_adaptbx::python::streambuf::ostream Class Reference

`#include <python_streambuf.h>`

Inheritance diagram for boost_adaptbx::python::streambuf::ostream:

## Public Member Functions

| ostream (streambuf &buf)
| ~ostream ()

## Detailed Description

Definition at line 435 of file python_streambuf.h.

## Constructor & Destructor Documentation

## ostream()

boost_adaptbx::python::streambuf::ostream::ostream | ( | streambuf & | buf | ) |

inline

Definition at line 437 of file python_streambuf.h.

## ~ostream()

boost_adaptbx::python::streambuf::ostream::~ostream | ( |  | ) |

inline

Definition at line 441 of file python_streambuf.h.

The documentation for this class was generated from the following file:

- python_streambuf.h